Enabling Java in your Browser

Elluminate, the previous centrally supported synchronous online learning component of eClass, runs on the Java platform so this must be installed and up-to-date on your machine as well as in your browser in order to access old Elluminate eClassLive sessions. Java is a safe, standard platform that is  commonly used across the web.

Note that neither eClass itself nor Adobe Connect, the new version of eClassLive, rely on Java so if you are not required to view old online Elluminate synchronous sessions, you can ignore this requirement.

If the browser checker has identified that your browser does not have Java enabled, you should first ensure that you have Java installed and that it is up-to-date by clicking on the Agree and Continue button at the following webpage:

http://www.java.com/en/download/installed.jsp

If your Java is not up-to-date, you should follow the instructions to install the latest version.

After this, if the browser checker still shows an error beside Java, your browser may not have Java enabled. You can use the following instructions to enable Java on your specific browser. If the instructions do not match your particular browser version, search the browser's support site for that version.

http://java.com/en/download/help/enable_browser.xml

(55 vote(s))
Helpful
Not helpful